﻿body, iframe {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    color: black;
    font-size: 12px;
    font-family: 'Segoe UI', serif;
}

iframe {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    border: none;
    z-index: 100;
}

.darkSkin {
    background-color: black;
    color: white;
}

.note {
    position: absolute;
    left: 32px;
    bottom: 32px;
    overflow: hidden;
    z-index: 1000000;
    background-color: transparent;
    color: limegreen;
    text-shadow: 1px 1px 0 black;
    pointer-events: none;
    font-size: 1.5em;
    display: none;
}
